Bug 199247 - Adopt simple structured bindings in more places
Summary: Adopt simple structured bindings in more places
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Sam Weinig
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-06-26 16:58 PDT by Sam Weinig
Modified: 2019-07-03 13:47 PDT (History)
4 users (show)

See Also:


Attachments
Patch (61.43 KB, patch)
2019-06-26 18:38 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (61.43 KB, patch)
2019-06-26 19:02 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (61.44 KB, patch)
2019-06-26 19:55 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (61.52 KB, patch)
2019-06-27 06:34 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (61.52 KB, patch)
2019-06-27 09:12 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (61.53 KB, patch)
2019-06-30 19:26 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (60.35 KB, patch)
2019-06-30 20:20 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (59.40 KB, patch)
2019-07-02 08:57 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (59.13 KB, patch)
2019-07-02 10:38 PDT, Sam Weinig
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sam Weinig 2019-06-26 16:58:40 PDT
Adopt simple structured bindings in more places
Comment 1 Sam Weinig 2019-06-26 18:38:29 PDT Comment hidden (obsolete)
Comment 2 Build Bot 2019-06-26 18:41:27 PDT Comment hidden (obsolete)
Comment 3 Sam Weinig 2019-06-26 19:02:28 PDT Comment hidden (obsolete)
Comment 4 Build Bot 2019-06-26 19:04:52 PDT Comment hidden (obsolete)
Comment 5 Sam Weinig 2019-06-26 19:55:50 PDT Comment hidden (obsolete)
Comment 6 Build Bot 2019-06-26 19:57:23 PDT Comment hidden (obsolete)
Comment 7 Sam Weinig 2019-06-27 06:34:59 PDT Comment hidden (obsolete)
Comment 8 Build Bot 2019-06-27 06:37:33 PDT Comment hidden (obsolete)
Comment 9 Sam Weinig 2019-06-27 09:12:41 PDT Comment hidden (obsolete)
Comment 10 Build Bot 2019-06-27 09:14:26 PDT Comment hidden (obsolete)
Comment 11 Sam Weinig 2019-06-30 19:26:25 PDT Comment hidden (obsolete)
Comment 12 Build Bot 2019-06-30 19:28:55 PDT Comment hidden (obsolete)
Comment 13 Sam Weinig 2019-06-30 20:20:15 PDT Comment hidden (obsolete)
Comment 14 Build Bot 2019-06-30 20:21:45 PDT Comment hidden (obsolete)
Comment 15 Sam Weinig 2019-07-02 08:57:02 PDT Comment hidden (obsolete)
Comment 16 Build Bot 2019-07-02 08:58:49 PDT Comment hidden (obsolete)
Comment 17 Sam Weinig 2019-07-02 10:38:57 PDT
Created attachment 373338 [details]
Patch
Comment 18 Build Bot 2019-07-02 10:41:26 PDT Comment hidden (obsolete)
Comment 19 WebKit Commit Bot 2019-07-03 13:46:47 PDT
Comment on attachment 373338 [details]
Patch

Clearing flags on attachment: 373338

Committed r247102: <https://trac.webkit.org/changeset/247102>
Comment 20 WebKit Commit Bot 2019-07-03 13:46:49 PDT
All reviewed patches have been landed.  Closing bug.
Comment 21 Radar WebKit Bug Importer 2019-07-03 13:47:16 PDT
<rdar://problem/52608473>